Subject: Re: bug#23769: 25.0.95; Mode Line breakage in vc-git

From: Dmitry Gutov <[email-masked]>
Date: Wed, 22 Jun 2016 02:06:53 +0300

On 06/21/2016 11:45 PM, Phillip Lord wrote:

> It's "Phillip" actually, but "Phil" is easier.

Oh. Sorry, Phillip.

>> Could you please pull the latest changes from emacs-25, rebuild, and
>> check that applying the patch from
>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=23769#86 fixes this
>> problem?
>
> Yes, this appears to work on the emacs-25 head.

Thanks. Installed, with Eli's blessing.

> Are you going to add the test case that I sent in also? If not, I'll
> just add it to master (I don't think it will merge cleanly, so this
> might be the best solution anyway).

Yes, please go ahead with it on master.